package com.xinyilu.common.enums;

import lombok.Getter;

/**
 * @Description 班级类型枚举
 * @Author 纪寒
 * @Date 2022-08-15 16:15:07
 * @Version 1.0
 */
@Getter
public enum ClassTypeEnum {

    /**
     * 大班
     */
    LARGE_CLASS("LARGE_CLASS"),

    /**
     * 中班
     */
    MIDDLE_CLASS("MIDDLE_CLASS"),

    /**
     * 小班
     */
    SMALL_CLASS("SMALL_CLASS"),

    /**
     * 毕业
     */
    GRADUATE("GRADUATE"),
    ;
    final private String info;

    ClassTypeEnum(String info) {
        this.info = info;
    }
}
